Search Results for

Show / Hide Table of Contents

# Interface IImageContent

Corresponds to the Image Object in the request, with the value filled in.

##### Inherited Members

IDisposable.Dispose()

###### Namespace: AppstockSDK.Api.Native.Data.Response

###### Assembly: Appstock.Core.dll

##### Syntax

    public interface IImageContent : IDisposable

### Properties

#### ImageType

Gets or sets image type.

##### Declaration

    ImageContentType? ImageType { get; }

##### Property Value

Type | Description
--- | ---
ImageContentType? | The type of image element.

##### See Also

imageType

#### URL

Gets or sets image URL.

##### Declaration

    string? URL { get; }

##### Property Value

Type | Description
--- | ---
string | URL of the image asset.

### See Also

AssetImage